Subject: Re: [VOTE] git versus mercurial

From: Miles Bader <[email-masked]>
Date: Wed, 29 Oct 2008 17:15:22 +0900

walt <[email-masked]> writes:
> The official vote was 19 to 19, plus one for perforce and one
> for svn.  Matt has proposed a primary git repository and a mirror
> in hg, and that's being debated now.

Boy, whoever has the popcorn concession must be making a fortune!

-Miles

-- 
Infancy, n. The period of our lives when, according to Wordsworth, 'Heaven
lies about us.' The world begins lying about us pretty soon afterward.